#plane of earth dwarves wrong turn 4
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 4):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"This way.\""])
      setExit(e, "maps/rtplaneofearth.cfg", 8, 16, 180)
      return 0
   else:
      return 1